# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# This file is in the UTF-8 encoding
[Strings]
DefaultBrowserAgentTaskDescription=Завдання агента типового браузера перевіряти, коли типовий браузер змінено з Firefox на інший. Якщо зміна відбудеться за підозрілих обставин, він пропонуватиме користувачам повернутися до Firefox до двох разів. Це завдання встановлюється автоматично Firefox і перевстановлюється, коли Firefox оновлюється. Щоб вимкнути це завдання, оновіть параметр “default-browser-agent.enabled”  на сторінці about:config або в налаштуваннях групової політики “DisableDefaultBrowserAgent” Firefox.

DefaultBrowserNotificationTitle=Зробити Firefox типовим браузером
DefaultBrowserNotificationText=Firefox більше не є вашим типовим браузером. Зробити типовим?

DefaultBrowserNotificationHeaderText=Використовувати Firefox?
DefaultBrowserNotificationBodyText=Нещодавно ваш типовий браузер було змінено. Торкніться, щоб знову встановити Firefox типовим.
DefaultBrowserNotificationYesButtonText=Так
DefaultBrowserNotificationNoButtonText=Ні
